Subject: Re: Copy Protection
From: [email-masked] (Fred Tepper)
To: [email-masked]
Date: Fri, 5 May 1995 08:42:19 -0700

You wrote: 
>
>>      No, the idea would be that you only need the CD in when you start the 
>>program.  After that you could take it out and put in whatever CD you want.
>>                                              -=Fred=-

>
> Well with the cost of CD recorders less than $2000.00 and blanks at 4
> cents a meg($29.00) this is not a real deterant to the professional pirate.
> For a small investment(that could also be used to build interactive 
> games ect) one could crank out CD of Lightwave for $30.00 apiece. 
> The price on these units will only be going down in the future. So 
> while it is a nice thought it is not practicle at this point in time and 
> will be less so as time passes.
>								bill 
>

Bill,
        There ARE no ways to stop professional pirates.  This would stop the 
casual pirater, just like the dongle does.  Besides, I don't think 
professional pirates would be too interested in LW.
                                                    -=Fred=-